@media only screen 
    and (max-device-width: 640px), 
    only screen and (max-device-width: 667px), 
    only screen and (max-width: 480px)
{ 
/*.header .jumbotron{display: none;}*/
    
    .navbar-brand{float:none;}
    .navbar-brand img{ width:49%;}
    
    .logo-small{float: none;}
    .logo-small img{width: 49%; }
    
    .navbar-collapse .pull-right{float: none !important;}
    .navbar-space{padding-top: 0px;}
    
    .navbar-fixed-top, .navbar-fixed-bottom{ position:relative;}
	.nav-bg{background:none;}
    .navbar-default .navbar-toggle, .navbar-default .navbar-toggle .icon-bar{border-color:#cd5e3d;}
    .navbar-default .navbar-toggle .icon-bar{background-color: #cd5e3d;}
    .navbar-toggle .icon-bar{height: 4px;}
    .navbar-collapse, .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #faf1d9;}
    
    .header{background-size:inherit; }
    .header .jumbotron{margin:0px auto; max-width:none; width:290px;}
    .container-header-motifs{display: none;}
    .jumbotron{background-size:contain; background-position:center;}
	.jumbotron p{text-align:center;}
	.jumbotron iframe{width:227px; height:165px; padding-left:0; padding-top:32px; margin-right:3px;}
    
    .form-inline{padding-bottom: 30px;}
    .form-inline .form-group{padding-right: 0px;}
    
    .footer-base{text-align: center;}
    .footer-base .text-left, .footer-base .text-right{text-align: center;}
    .footer-logo img.pull-right{float: none!important;}
	
	.container-header-motifs-left, .container-header-motifs-right{display:none;}
	
	.bg-one, .bg-three{background:none !important; background-color:#fdf3da !important; background-image:url(../images/bg-one-top.jpg),url(../images/bg-one-bottom.jpg) !important; 
	 background-size:contain !important; background-position: top, bottom !important; background-repeat:no-repeat !important; padding-top:30px;}
	
	h1{font-size:44px;}
    
	.bg-specials .vc_col-sm-3{width:inherit;}
	.container-footer-motifs img{display:none;}
	
	.master-slider{background:none !important;}
	.ms-inner-controls-cont{padding:0;}
	.ms-slide-info{display:none;}
	
	/*.testimonial_wrapper{height:450px !important;}*/
	
	
	.bg-specials{text-align:center;}
	.bg-specials .btn-enquire{margin:0 auto !important; margin-top:15px !important;}
	
	.bg-one h2{margin-top:30px !important;}
	.bg-two{padding-top:50px;}
	
	.footer-base{width:inherit !important;}
	ul#menu-secondry { margin: 0 auto !important; overflow: hidden; padding-left: 0 !important; text-align: center !important; width: 250px !important;}


}

@media screen and (max-width: 640px) {
    
    /*.header .jumbotron{display: none;}*/
    
    .navbar-brand{float:none;}
    .navbar-brand img{ width:49%;}
    
    .logo-small{float: none;}
    .logo-small img{width: 49%; }
    
    .navbar-collapse .pull-right{float: none !important;}
    .navbar-space{padding-top: 0px;}
    
    .navbar-fixed-top, .navbar-fixed-bottom{ position:relative;}
	.nav-bg{background:none;}
    .navbar-default .navbar-toggle, .navbar-default .navbar-toggle .icon-bar{border-color:#cd5e3d;}
    .navbar-default .navbar-toggle .icon-bar{background-color: #cd5e3d;}
    .navbar-toggle .icon-bar{height: 4px;}
    .navbar-collapse, .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #faf1d9;}
    
    .header{background-size:inherit; }
    .header .jumbotron{margin:0px auto; max-width:none; width:290px;padding: 0;}
    .container-header-motifs{display: none;}
    .jumbotron{background-size:contain; background-position:center;}
	.jumbotron p{text-align:center;}
	.jumbotron iframe{width:227px; height:165px; padding-left:0; padding-top: 27px; margin-right:3px;}
    
    .form-inline{padding-bottom: 30px;}
    .form-inline .form-group{padding-right: 0px;}
    
    .footer-base{text-align: center;}
    .footer-base .text-left, .footer-base .text-right{text-align: center;}
    .footer-logo img.pull-right{float: none!important;}
	
	.container-header-motifs-left, .container-header-motifs-right{display:none;}
	
	.bg-one, .bg-three{background:none !important; background-color:#fdf3da !important; background-image:url(../images/bg-one-top.jpg),url(../images/bg-one-bottom.jpg) !important; 
	 background-size:contain !important; background-position: top, bottom !important; background-repeat:no-repeat !important; padding-top:30px;}
	
	h1{font-size:44px;}
    
	.bg-specials .vc_col-sm-3{width:inherit;}
	.container-footer-motifs img{display:none;}
	
	.master-slider{background:none !important;}
	.ms-inner-controls-cont{padding:0;}
	.ms-slide-info{display:none;}
	
	/*.testimonial_wrapper{height:450px !important;}*/
	
	
	.bg-specials{text-align:center;}
	.bg-specials .btn-enquire{margin:0 auto !important; margin-top:15px !important;}
	
	.bg-one h2{margin-top:30px !important;}
	.bg-two{padding-top:50px;}
	
	.footer-base{width:inherit !important;}
	ul#menu-secondry { margin: 0 auto !important; overflow: hidden; padding-left: 0 !important; text-align: center !important; width: 250px !important;}
	
	
}



@media (min-width: 768px) and (max-width: 991px) {	
    
    .navbar-brand img{width: 100%;}
    .navbar-nav{float: right; padding-top: 30px;}
    
    .footer-logo{margin-top: 30px;}
    .footer-logo img{ width: 100%;}
    
    .container-footer .form-inline .btn{margin-top: 15px;}
	
	.bg-specials .vc_col-sm-3{width:100%;}
	.btn-enquire{margin:auto !important; margin-top:15px !important;}
	
	//.bg-one{background-position:center;}
	.bg-container .vc_col-sm-6{width:100%;}
	
	.bg-one h2{margin-top:30px !important;}
	
	.home .bg-container .vc_col-sm-12 { padding-left:15px !important; padding-right:15px !important;}
	
	.wpb_single_image.vc_align_right{text-align:left !important; margin-top:30px !important;}
	
	.bg-three{background-position: right -280px center;}
	
    
}


@media (min-width: 992px) and (max-width: 1199px) {
	
	.container-footer .form-inline .btn {
    margin-top: 15px;
}

	.header .container-jumbotron{min-width: 1024px;}
	
	.bg-specials .vc_col-sm-3{width:100%;}
	.btn-enquire{margin:auto !important; margin-top:15px !important;}
	
	.bg-one{background-position:center;}
	
	.bg-container .vc_col-sm-6{width:100%;}
	.testimonial_slider__textonly .testimonial_by_wrap .testimonial_by_inner{margin: 1em 0 1.5em 8em !important;}
	
	.bg-one h2{margin-top:30px !important;}
	
	.home .bg-container { padding-left:15px !important; padding-right:15px !important;}
	
	.wpb_single_image.vc_align_right{text-align:left !important; margin-top:30px !important;}
	.bg-three{background-position: right center;}
    
}


@media (min-width: 1200px) {
	
	.navbar > .container .navbar-brand{
		margin-left:0px;
	}
	.bg-three{background-position: right center;}
}

@media (min-width: 769px){
.navbar{/*margin-bottom: 149px !important*/}
.container.video-section{position: relative;/*top: -100px; */}
}


@media (min-width: 769px) and (max-width: 991px) {
	.navbar-default .navbar-collapse{
		background: #F9F0D3;
		/* margin-bottom: 80px; */
		/*margin-bottom: 137px; */
	}
}